 /* 共通 */

 .sp-display {
     display: none;
 }

 .mtk-button {
     background-color: #19b4be;
     color: white;
     width: 25%;
     border-radius: 10px;
 }

 .mtk-button2 {
     background-color: #eb2d56;
     color: white;
     width: 25%;
     border-radius: 10px;
 }

 /* トップページ */
 .top-main-image {
     position: absolute;
     top: 0px;
     left: 0px;
 }

 .top-main-image-text {
     position: absolute;
     width: 100%;
     bottom: 0px;
 }

 .top-main-image-text-box {
     margin-bottom: 5%;
 }

 .top-main-box-select {
     width: 250px;
     margin-bottom: 4%;
     border-radius: 10px;
     width: 70%;
     height: 20%;
     font-size: 150%;
     color: #0073b9;
 }

 .top-main-box-btn {
     background-color: #fff035;
     color: #2382a0;
     width: 25%;
     border-radius: 5px;
     font-size: 150%;
     border: solid 0px black;
 }

 .top-site-concept {
     padding: 0px;
     margin-top: 4%;
     margin-bottom: 1%;
     line-height: 2rem;
 }

 .top-site-concept-title {
     font-size: 200%;
     margin-bottom: 2%;
     margin-right: auto !important;
     margin-left: auto !important;
     width: 100%;
 }

 .top-site-concept-text-hide-button {
     background-color: #19b4be;
     color: white;
     width: 25%;
     border-radius: 10px;
 }

 .top-topics-box {
     height: 75px;
     box-shadow: 1px 1px 5px 1px #999;
     border: solid 0px black;
     padding: 0px !important;
     overflow-y: scroll;
 }

 .top-topics-box-title {
     background-color: #19b4be;
     color: white;
     font-size: 150%;
     font-weight: 50;
 }

 .top-topics-box-contents {}

 .top-condition-box {
     margin-top: 3%;
     padding: 0px !important;
 }

 .top-condition-box-inbox {
     width: 48%;
     padding: 0px;
     box-shadow: 1px 1px 5px 1px #999;
     border: solid 0px black;
     padding: 0px;
     margin-bottom: 3%;
 }

 .new-job-image {
     margin-left: 2%;
     margin-right: 2%;
 }

 .new-job-b1 {
     font-size: 125%;
 }

 .new-job-b2 {
     font-size: 75%;
     bottom: 0px;
 }

 .top-condition-box-title {
     background-color: #19b4be;
     color: white;
     font-size: 150%;
     padding-top: 1%;
     padding-bottom: 1%;
 }

 .top-condition-box-contents {
     overflow-y: scroll;
     height: 250px;
 }

 .top-condition-box-contents-area {
     overflow-y: scroll;
     overflow-x: hidden;
     height: 250px;
 }


 .condition_area_status {
     /* overflow-wrap: normal;
    word-break: break-all;
    white-space: pre-wrap; */
 }

 .new_job_block {
     padding: 0px;
     margin-top: 4%;
     margin-bottom: 4%;
     line-height: 2rem;
 }

 .new_job_block_title {
     font-size: 200%;
     margin-bottom: 2%;
 }

 .new_job_block_contents {
     width: 100%;
     background-color: #cdf0f0;
     padding-bottom: 4%;
 }

 .new_job_block_index_recruitment_employment_block {
     width: 20%;
 }

 /* .new_job_block_index_recruitment_employment_block::before {
    content: "\A" ;
    white-space: pre ;
} */
 .new_job_block_index_recruitment_employment_img {
     width: 35px;
 }

 .new_job_block_index_image_block {
     width: 35%;
 }

 .new_job_block_index-image {
     max-width: 80%;
     height: 100px;
     margin: 10%;
 }

 .new_job_block_index_text_block {
     width: 60%;
 }

 .recruitment-cotents-back {
     background-color: white;
 }

 .example-cotents-block {
     padding: 0px;
     margin-top: 2%;
     margin-bottom: 4%;
     line-height: 2rem;
 }

 .example-cotents-title {
     font-size: 200%;
     margin-bottom: 2%;
     width: 100%;
 }

 .example-cotents {
     margin-top: 3%;
     padding: 0px !important;
     box-shadow: 1px 1px 5px 1px #999;
     border: solid 0px black;
     padding: 0px;
     height: 350px;
     overflow-y: scroll;
 }

 .example_block_cotent_text {
     height: 300px;
     overflow-y: scroll;
 }

 .banner_block {
     padding: 0px;
     margin-bottom: 5%;
     line-height: 2rem;
 }

 .banner_footer_block {
     padding: 0px;
     margin-bottom: 4%;
     line-height: 2rem;
 }

 .banner_footer_info_block {
     padding: 0px;
     margin-bottom: 4%;
     line-height: 2rem;
 }

 .banner_footer_block_utilization {
     padding: 0px;
     margin-top: 1%;
     margin-bottom: 4%;
     line-height: 2rem;
 }

 /* ログイン */
 .login_title_block {
     margin-top: 15px;
     text-align: center;
     background-color: #19b4be;
     width: 100%;
     padding-top: 2%;
     padding-bottom: 1%;
     /* border-top: double 10px white; */
     border-bottom: double 10px white;
     color: white;
     font-size: 150%;
 }

 .login_button {
     background: white;
     color: #000080;
     border: solid 0px #000080;
     white-space: nowrap;
     font-size: 1rem;
     line-height: 1.25;
     padding: .5rem .75rem;
 }

 /* フォーム */
 .form_button {
     background: white;
     color: #000080;
     border: solid 1px #000080;
     white-space: nowrap;
     font-size: 1rem;
     line-height: 1.25;
     padding: .5rem .75rem;
     width: 50%;
 }

 .submit-button {
     text-align: center;
     margin: 1.5rem;
 }

 .submit-button-danger {
     margin-top: 3% !important;
     text-align: center;
     margin: 1.5rem;
 }


 /* 検索ページ */
 .search-condition-box {
     margin-left: 5%;
     ;
     border: solid 1px #19b4be;
 }

 .search-condition-sp-open-button {
     background-color: #19b4be;
     color: white;
     /* width:50%; */
     border-radius: 10px;
 }

 .search-condition-title {
     background-color: #19b4be;
     color: white;
     font-size: 150%;
     padding-top: 1%;
     padding-bottom: 1%;
     text-align: center;
 }

 .search-condition-bcontents {
     margin-left: 5%;
     ;
 }

 .search-condition-bcontents-button {
     background-color: #fff035;
     color: #2382a0;
     /* width:25%; */
     border-radius: 5px;
     font-size: 150%;
     border: solid 0px black;
     width: 80%;
 }

 .search-condition-bcontents-button-block {
     text-align: center;
     margin-bottom: 5%;
 }

 .search-result-title {
     font-size: 150%;
     color: white;
     background-color: #19b4be;
     border-radius: 10px;
     padding-left: 3%;
 }

 .search-result-block {
     display: flex;
     border-bottom: dashed 1px gray;
     height: 150px;
     overflow-y: scroll;
 }

 .search-result-image {
     max-width: 80%;
     height: 100px;
     margin: 10%;
 }

 .search-result-box {
     font-size: 110%;
     width: 100%;
     text-align: left;
     margin-top: 2%;
     margin-bottom: 2%;
 }

 .search-result-box-text {
     color: #4b96fa;
     font-size: 75%;
 }

 .search-pagnation {
     margin-top: 5%;
 }

 /* 検索詳細ページ */
 .search-detail-block {
     margin-left: 3%;
     margin-right: 20%;
 }

 .search-detail-block-title {
     margin-top: 5%;
     font-size: 150%;
     color: white;
     background-color: #19b4be;
     border-radius: 10px;
     padding-left: 3%;
 }

 .search-detail-title {
     margin-top: 1%;
     width: 100%;
     font-size: 150%;
 }

 .search-detail-title-text {
     margin-left: 2%;
 }

 .search-detail-image-block {
     height: 20%;
 }

 .search-detail-image {
     /* max-width: 70%; */
     height: 450px;
 }

 .search-detail-table {
     width: 100%;
     border: solid 1px gray;
     margin-top: 3%;
 }

 .search-detail-table-tr {
     border-bottom: solid 1px gray;
 }

 .search-detail-table-td-1 {
     width: 15%;
     background-color: #e0ffff;
     padding: 1%;
     border-right: solid 1px gray;
 }

 .search-detail-table-td-2 {
     padding: 1%;
 }

 .search-detail-similar-recruitment-title {
     background-color: #19b4be;
     color: white;
     font-size: 125%;
     padding-top: 1%;
     padding-bottom: 1%;
     text-align: center;
 }

 .search-detail-similar-recruitment-block {
     width: 100%;
     border-bottom: dashed 1px gray;
     display: flex;
 }

 .search-detail-similar-recruitment {
     display: flex;
     /* width:50%; */
     /* height: 125px; */
 }

 .search-detail-similar-recruitment-image {
     max-width: 80%;
     margin: 10%;
     max-height: 100px;
 }

 .search-matching-block {
     text-align: center;
     margin-top: 3%;
 }

 /* お知らせページ */
 .topics-box {
     margin-top: 5%;
     margin-left: 20%;
     margin-right: 20%;
     margin-bottom: 5%;
 }

 .topics-title {
     font-size: 22px;
     border-bottom: solid 1px #000000;
     padding: 0 0 12px 0;
     margin: 0 0 22px 0;
     font-weight: bold;
 }

 .topics-index-box {
     margin-top: 5%;
     box-shadow: 1px 1px 5px 1px #999;
     border: solid 0px black;
 }

 .topics-index-box-title {
     font-size: 150%;
     color: white;
     background-color: #19b4be;
     border-radius: 3px;
     padding-left: 3%;
 }

 .topics-index-scroll {
     padding: 0px !important;
     overflow-y: scroll;
     height: 150px;
 }

 /* マイページ（共通） */
 .mypage-tab {
     margin-top: 2%;
 }

 .mypage-block {
     width: 100%;
     margin-top: 2%;
 }

 /* マイページ（プロフィール画面） */
 .user-profile-box {
     margin: auto;
     /* border: solid 1px gray; */
 }

 .user-register-title {
     margin-top: 15px;
     text-align: center;
     background-color: #19b4be;
     width: 100%;
     padding-top: 2%;
     padding-bottom: 1%;
     /* border-top: double 10px white; */
     border-bottom: double 10px white;
     color: white;
 }

 .user-form-title-required {
     font-size: 75%;
     background-color: red;
     color: white;
 }

 .user-form-title-not-required {
     font-size: 75%;
     background-color: gray;
     color: white;
 }

 .user-form {
     width: 100%;
     margin: auto !important;
 }

 .user-form-title {
     margin: 30px 0px 0px 0px;
     font-size: 125%;
     font-weight: bold;
 }

 /* マイページ（メッセージ画面） */
 .message-box {
     background-color: white;
     border: 1px solid black;
     height: 300px;
     overflow-y: scroll;
 }

 .message-box-send {
     width: 100%;
 }

 .message-form {
     margin: 0px 0px 0px 0px !important;
     padding: 0px;
     border: solid 1px black;
 }

 .message-box-title {
     margin: 30px 0px 0px 0px;
     border: solid 1px black;
     width: 100%;
     background-color: whitesmoke;
     padding: 5px;
     ;
 }

 .message-form-contents {
     margin-top: 10px;
     margin-bottom: 10px;
 }

 .messagr-box-text-block {
     display: flex;
     margin: 5px;
     border-bottom: solid 1px gray;
 }

 .messagr-box-image-block {
     width: 50px;
 }


 /* 利用方法ページ */
 .utilization-content {
     text-align: center;
     margin-top: 2%;
 }

 .utilization-title {
     text-align: left;
     font-size: 150%;
     color: #19b4be;
     margin-left: 5%;
 }

 .utilization-title-content {
     margin: auto;
 }

 /* マイページの予約一覧 */
 .booking-result-block {
     display: flex;
     border-bottom: dashed 1px gray;
     height: 200px;
     overflow-y: scroll;
 }

 .booking-result-box {
     font-size: 110%;
     width: 100%;
     text-align: left;
     margin-top: 2%;
     margin-bottom: 2%;
 }
